<section id="about">
    <div class="container">
        <div class="about-title">
            <h3><span>the future of decentralized application </span>(dApps)</h3>
            <h2>GDAPPs' Vision</h2>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div class="about-box">
                    <img class="wow" data-wow-delay="50ms" data-wow-iteration="infinite" data-wow-duration="2s" src="./wp-content/themes/gdapp/assets/images/app_today.png" alt="">
                    <h4>dAPPS OF TODAY</h4>
                    <p>In the new era of blockchain technology, we can see more and more decentralized applications on the market, and most of the applications are centrered on online entertainment.</p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="about-box">
                    <img class="wow" data-wow-delay="50ms" data-wow-iteration="infinite" data-wow-duration="2s" src="./wp-content/themes/gdapp/assets/images/app_tomorrow.png" alt="">
                    <h4>dAPPS OF TOMORROW </h4>
                    <p>GDA believes that decentralized applications are not only limited to online entertainment platforms, but also can connet to offline experiences, integrate into users' daily lives, and propelling monotonous lifestyle into lavishness.</p>
                </div>
            </div>
        </div>
    </div>
</section>